uuid: fd00f6ca-36b8-499b-a319-eaaaf3aa09a5
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.video_section
    - field.field.dynamic_content_entity.video_section.field_video
  module:
    - media_library
id: dynamic_content_entity.video_section.default
targetEntityType: dynamic_content_entity
bundle: video_section
mode: default
content:
  field_video:
    type: media_library_widget
    weight: 2
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
